/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.certs a {
    display: inline-block;
    padding-left: 4px;
    margin-right: 5px;
}

.certs a.yellow {
    background: #F5C326;
}
.certs a.green {
    background: #029590;
}
.certs a.red {
    background: #E54534;
}

@media screen and (max-width: 500px) {
  .certs a {
    width: 18%;
}
}